input[readonly],
textarea[readonly],
select[readonly],
select[disabled] {
  background-color: #e0e0e0 !important;
  color: var(--color-texto-oscuro) !important;
  border: 1px solid #ccc !important;
  cursor: not-allowed !important;
}

textarea.form-control {
  height: 50px !important
}

form textarea,
form input:not([type="button"]),
form select {
  padding-left: 10px !important;
}


.entity-timeline .notes-empty.message {
  padding-top: 10px;
}

.crmEntityFormView .cell {
  padding: 28px 10px 0px 0px !important;
}

.submit-btn {
  background-color: var(--color-primario) !important;
}

/*↓↓↓ Encabezado de los formularios de creación y edición ↓↓↓*/
.modal-header {
  background-color: var(--color-primario) !important;
  border-color: var(--color-primario) !important;
}

.modal-title{
  color: white !important;
  font-weight: bold !important;
}

/*↑↑↑ Encabezado de los formularios de creación y edición ↑↑↑*/